cgGLGetManageTextureParameters(3)

NAME
cgGLGetManageTextureParameters - gets the manage texture parameters flag from a context

SYNOPSIS
  #include <Cg/cgGL.h>
  CGbool cgGLGetManageTextureParameters( CGcontext context );

PARAMETERS

context
    The context from which the automatic texture management setting will be retrieved.

RETURN VALUES
Returns the manage textures setting for context.

DESCRIPTION
cgGLGetManageTextureParameters gets the current manage textures setting from context. See cgGLSetManageTextureParameters for more information.

EXAMPLES
to-be-written

ERRORS
None.

HISTORY
cgGLGetManageTextureParameters was introduced in Cg 1.2.

SEE ALSO
cgGLSetManageTextureParameters, cgGLBindProgram, cgGLUnbindProgram